pike.git / src / Makefile.in

version» Context lines:

pike.git/src/Makefile.in:1:   # - # $Id: Makefile.in,v 1.200 2000/08/06 18:37:35 grubba Exp $ + # $Id: Makefile.in,v 1.201 2000/08/06 21:42:40 grubba Exp $   #      # This line is needed on some machines.   @SET_MAKE@      # Don't change this line. Define EXTRALIBS before this line if you   # wish to add any libraries.   LIBS=@LIBS@ $(EXTRALIBS)      # This is normall the install program in the source directory
pike.git/src/Makefile.in:298:   .c.o:    @echo "Compiling $<" ;\    if $(CC) $(CFLAGS) -c $< -o $@ ; then : ; else \    echo "WARNING: Compiler failure! Trying without optimization!" >&2;\    echo "echo $(CC) $(PREFLAGS) $(NOOPTFLAGS) -c $< -o $@" >&2 ;\    NO_ULIMIT=yes; \    export NO_ULIMIT; \    if $(CC) $(PREFLAGS) $(NOOPTFLAGS) -c $< -o $@ ; then : ; else \    err=$$?; \    if test "x$(FALLBACK_CC)" = "x"; then \ -  exit $err; \ +  exit $$err; \    else \    echo "WARNING: Compiler failure! Trying fallback compiler!" >&2;\    echo "echo $(FALLBACK_CC) $(PREFLAGS) $(NOOPTFLAGS) -c $< -o $@" >&2 ;\    $(FALLBACK_CC) $(PREFLAGS) $(NOOPTFLAGS) -c $< -o $@ ;\    fi; \    fi; \    fi      #   # Please note that this must be accompanied by a dependency rule as